Subject: Re: bug#13156: dedicated face for parentheses in lisp modes

From: Stefan Monnier <[email-masked]>
Date: Sat, 22 Dec 2012 10:58:21 -0500

> Does he just have to sign the copyright papers (normal procedure), or is
> something special needed for Elpa?

>From a copyright point of view, we treat GNU ELPA as being part of
Emacs, so it's the exact same paperwork (where the project name is
"Emacs").  This is so that we can easily move code between Emacs and
GNU ELPA.

> If the first is true, I volunteer to contact the author.

Thank you,

        Stefan